./wip/libkdepim, Libraries for KDE PIM applications

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 18.04.0, Package name: libkdepim-18.04.0, Maintainer: markd

Libraries for KDE PIM applications


Required to run:
[security/gnupg2] [devel/boost-libs] [x11/qt5-qtbase] [wip/kldap] [wip/akonadi-contacts] [wip/akonadi-search]

Required to build:
[pkgtools/x11-links] [devel/boost-headers] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [devel/extra-cmake-modules] [x11/xorgproto]

Master sites: (Expand)

SHA1: 76cc7a093157d9d0adfde7dae9b9f4b9daf8e263
RMD160: 0d2fed9a18638e4daf891910aa6473b7c9d4b839
Filesize: 332.043 KB

Version history: (Expand)